<!-- 
Fix this Slack card up!

1. The buttons are very blocky. Change the CSS so that they have rounded corners of 4px.
2. There seems to be a typo in the top part of the card. I don't know what a 'Stufent' is, but that's probably not the word you want.
3. The font for the buttons doesn't match the rest of the card. Find a way to make the font the same.
4. We've provided a placeholder image for you. Set the placeholder as the background for the top of the card.
5. Change the cursor to be a hand pointer instead of an arrow over the buttons.
6. Have other ideas for how to change the card? Try them out! This is your workspace!
-->

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Slacker Card</title>
    <!-- <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300' rel='stylesheet' type='text/css'> -->
    <meta name="udacity-grader" content="tests.json">
    <link rel="stylesheet" href="./index12.css">
</head>

<body>
    <section>
        <div class="card">
            <div class="top">
                <h3 class="name">Udacity Student <span class="status"></span></h3>
                <p class="title">Learner Extraordinaire</p>
            </div>
            <div class="middle">
                <div class="time">12:34 PM local time</div>
            </div>
            <div class="bottom">
                <!-- See how the buttons all have the same CSS class?-->
                <button class="profile-action">View preferences</button>
                <button class="profile-action">Open account settings</button>
                <button class="profile-action">Edit your profile</button>
                <button class="profile-action">View your files</button>
                <button class="profile-action">Set yourself away</button>
            </div>
        </div>
    </section>
</body>

</html>